@charset "utf-8";
/*共通部分*/

.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

* {
  -ms-box-sizing: border-box;
  /*Internet Explorer*/
  -webkit-box-sizing: border-box;
  /*Google Chrome、Safari*/
  -moz-box-sizing: border-box;
  /*Firefox*/
  -o-box-sizing: border-box;
  /*Opera*/
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 2px;
  line-height: 1.6;
  font-size: 14px;
  font-weight: 500;
  color: #1c1c1c;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  border-style: none;
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #1c1c1c;
}

a:hover {
  color: #FFC000;
}

.inner {
  max-width: 960px;
  padding: 15% 7%;
  width: 100%;
  margin: 0 auto;
}

.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

i.fab {
  font-size: 25px;
  color: #1c1c1c;
}

.for_sp {
  display: block;
}

.for_pc {
  display: none;
}

.frame {
  border: 1px solid;
  padding: 10px;
}

.bold {
  font-weight: bold;
}

.weight600 {
  font-weight: 600;
}

.font_25 {
  font-size: 25px;
}

.font_20 {
  font-size: 20px;
}

.font_40 {
  font-size: 40px;
}

.font_30 {
  font-size: 30px;
}

.text_s {
  font-size: 70%;
}

.smaller {
  font-size: smaller;
}

.mt_20 {
  margin-top: 20px;
}

.mb_20 {
  margin-bottom: 20px;
}

.mb_40 {
  margin-bottom: 40px;
}

.mb_2 {
  margin-bottom: 2%;
}

.mb_5 {
  margin-bottom: 5%;
}

.mr_5 {
  margin-right: 5%;
}

.asterisk {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 80%;
}

.indent {
  text-indent: -1em;
  padding-left: 1em;
}

.parentheses {
  font-size: 0.9em;
}

.red {
  color: #dc143c;
}

.white {
  color: #ffffff;
}

.grey {
  color: #c0c0c0;
}

.bw {
  color: #6F4B3E;
}

.line-through {
  text-decoration: line-through;
}

.underline {
  text-decoration: underline;
}

.contents_wrapper {
  width: 100%;
}

.anchor {
  padding-top: 70px;
  margin-top: -70px;
}

.spview {
  display: inherit;
  width: 100%;
}

.fixed_bg {
  width: 100%;
  min-height: 100%;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
}

.line-through {
  text-decoration: line-through;
}

.txt_center {
  text-align: center;
}

/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  body {
    font-size: 16px;
  }

  .inner {
    padding: 70px 50px 70px;
  }

  .for_sp {
    display: none;
  }

  .for_pc {
    display: block;
  }

  .spview {
    display: none;
  }
}


/*ロードすると表示*/
body {
  animation: fadeIn 5s ease 0s 1 normal;
  -webkit-animation: fadeIn 5s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

/*スクロールすると表示*/
/*アニメーション要素のスタイル*/

.scroll-fade {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 1.5s;
  -moz-transition-delay: 1.5s;
  -ms-transition-delay: 1.5s;
  -o-transition-delay: 1.5s;
  transition-delay: 1.5s;
  -webkit-transition: all 1.5s ease-in-out;
  -moz-transition: all 1.5s ease-in-out;
  -ms-transition: all 1.5s ease-in-out;
  -o-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out;
}

/*アニメーション要素までスクロールした時のスタイル*/

.active {
  visibility: visible;
  opacity: 1;
}


/* menu */

#toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  padding: 15px;
  background-color: #274a78;
  border-radius: 10px;
}

#toggle-box {
  position: relative;
  width: 36px;
  height: 32px;
  cursor: pointer;
}

#toggle-box>span {
  width: 100%;
  height: 1px;
  left: 0;
  display: block;
  background: #ffffff;
  position: absolute;
  transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
}

#toggle-box>span:nth-child(1) {
  top: 0;
}

#toggle-box>span:nth-child(2) {
  top: 50%;
  transform: translatey(-50%);
}

#toggle-box>span:nth-child(3) {
  bottom: 0;
}

#toggle {
  z-index: 1000;
}

#main {
  position: relative;
  z-index: 990;
}

#nav-content {
  z-index: 900;
  overflow: auto;
  width: 300px;
  height: 100%;
  background: rgba(173, 216, 230, 0.9);
  color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  text-align: center;
  transform: translateX(100%);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#nav-content ul {
  list-style: none;
  padding: 5%;
}

#nav-content a {
  display: block;
  color: #0f2350;
  text-decoration: none;
  padding: 10px 0;
  transition: opacity .6s ease;
}

#nav-content a:hover {
  opacity: 0.6;
}

#nav-content li.sns {
  padding: 10px 0;
}

#nav-content li.sns a {
  display: inline;
  text-align: center;
}

#nav-content li.sns a i.fa-twitter,
#nav-content li.sns a i.fa-facebook-square {
  margin-right: 0.5em;
}


.is-open {
  overflow: hidden;
}

.is-open #toggle-box>span {
  background: #ffffff;
  ;
}

.is-open #toggle-box>span:nth-child(1) {
  top: 50%;
  transform: rotate(45deg) translatey(-50%);
}

.is-open #toggle-box>span:nth-child(2) {
  width: 0;
}

.is-open #toggle-box>span:nth-child(3) {
  top: 50%;
  transform: rotate(-45deg) translatey(-50%);
}

.is-open #nav-content {
  z-index: 999;
  transform: translateX(0);
}

.overlay {
  background: rgba(0, 0, 0, 0.5);
  height: 100vh;
}

@media (min-width: 600px) {
  #nav-content {
    width: 50%;
  }
}

/* top */

#top {
  margin-bottom: 2%;
}

#top .top_img .show {
  opacity: 1;
}

#top .top_img .logo {
  width: 18%;
  position: absolute;
  right: 2%;
  top: 2%;
}

#top .top_img .catch {
  width: 8%;
  position: absolute;
  left: 10%;
  top: 13%;
}

#top .top_img .sub_catch {
  width: 90%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 11%;
}

#top .award_mainich {
  display: block;
  width: 25%;
  position: absolute;
  right: 2%;
  top: 57%;
}

#top .award_kinejun {
  display: block;
  width: 25%;
  position: absolute;
  right: 2%;
  top: 70%;
}

#top .award_uradocu {
  display: block;
  width: 16%;
  position: absolute;
  right: 5%;
  top: 83%;
}

#top .award_ekoda {
  display: block;
  width: 16%;
  position: absolute;
  right: 5%;
  top: 90%;
}

#top .bnr_jisyujyoei {
  display: block;
  width: 30%;
  position: absolute;
  left: 1%;
  bottom: 1%;
}

#top .top_img img.credit {
  width: 80%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 2%;
  margin: auto;
}

#top div.credit {
  padding-top: 2%;
  padding-bottom: 2%;
}

#top .screening_info {
  background-color: #0866AC;
  padding: 2%;
}

#top .screening_info img {
  width: 80%;
  margin: 0 auto;
}


@media (min-width: 600px) {

  #top .top_img {
    background-image: url('../img/main_img.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: relative;
  }

  #top .top_txt {
    width: 100%;
  }

  #top .top_txt .logo {
    width: 15%;
    position: absolute;
    right: 5%;
    top: 2%;
  }

  #top .top_txt .catch {
    width: 8%;
    position: absolute;
    left: 20%;
    top: 5%;
  }

  #top .top_txt .sub_catch {
    width: 5%;
    position: absolute;
    left: 5%;
    top: 5%;
  }

  #top .award_mainich {
    display: block;
    width: 15%;
    position: absolute;
    right: 23%;
    top: 5%;
  }

  #top .award_kinejun {
    display: block;
    width: 15%;
    position: absolute;
    right: 23%;
    top: 23%;
  }

  #top .award_uradocu {
    display: block;
    width: 10%;
    position: absolute;
    right: 25%;
    top: 45%;
  }

  #top .award_ekoda {
    display: block;
    width: 10%;
    position: absolute;
    right: 25%;
    top: 57%;
  }

  #top .bnr_jisyujyoei {
    display: block;
    width: 15%;
    position: absolute;
    left: 13%;
    bottom: 15%;
  }

  #top .credit {
    width: 80%;
    position: absolute;
    bottom: 2%;
    left: 50%;
    margin-left: -40%;
  }

  #top .credit .credit .img {
    width: 100%;
  }

  #top .screening_info {
    padding: 1%;
  }

  #top .screening_info .screening_info {
    width: 90%;
    margin: 0 auto;
    padding: 1%;
  }

}

/* barrier-free */
.barrier-free {
  width: 30%;
  margin: 0 auto;
  margin-bottom: 0.5%;
}

@media (min-width: 600px) {
  .barrier-free {
    width: 20%;
  }
}


/* chirashi */
.chirashi_dl {
  width: 90%;
  margin: 0 auto;
  border: 1px solid #595857;
  padding: 2%;
  margin-bottom: 1%;
}

.chirashi_dl .text {
  width: 30%;
  margin-right: 3%;
  display: inline-block;
  vertical-align: middle;
}

.chirashi_dl .dl_btn {
  display: inline-block;
  width: 30%;
  vertical-align: middle;
}

@media (min-width: 600px) {

  .chirashi_dl {
    width: 40%;
    margin: 0 auto;
    padding: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
  }

}

/* sns */

div.sns .inner {
  padding: 15px 15px 0 15px;
}

ul.sns_btn {
  text-align: center;
  margin: 0;
  padding: 1%;
}

.sns_btn li {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px 0 5px;
  margin-bottom: 1%;
  height: 20px;
  line-height: 1;
}

.fb_iframe_widget>span {
  vertical-align: baseline !important;
}


ul.sns_timeline {
  width: 100%;
  margin: 0 auto;
  max-width: 300px;
}


/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  ul.sns_timeline {
    max-width: 620px;
  }

  ul.sns_timeline li {
    float: left;
    margin-right: 20px;
    width: 300px;
    height: 350px;
  }

  ul.sns_timeline li:last-child {
    margin-right: 0;
  }
}

/* ← 閉じカッコ */

/* kifu */
#kifu {
  background-color: #fffaf0;
}


#kifu h2 {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 3%;
}

#kifu p {
  margin-bottom: 3%;
}

#kifu a.kifu_formbtn_link {
  display: block;
  width: 15em;
  margin: 0 auto;
  margin-bottom: 3%;
}

#kifu a.kifu_formbtn_link:hover {
  opacity: 0.8;
}

#kifu p.kifu_formbtn {
  background-color: #d2b48c;
  text-align: center;
  color: #ffffff;
  border: 1px solid #8b4513;
  padding: 2%;
}

#kifu img.kifu_img {
  width: 80%;
  margin: 0 auto;
}


/*trailer*/

div#trailer {
  width: 100%;
  background: none;
  padding: 0% 0 0 0;
}

div#trailer .inner {
  padding: 10%;
}

#trailer .youtube {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-top: 56.25%;
}

#trailer .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#trailer .none {
  display: none;
}

#cboxOverlay {
  background: #000000;
}

.cboxIframe {
  background: #000000;
}

#cboxClose {
  width: 25px;
  height: 25px;
  background: url('../img/close.png') no-repeat 0 0;
}

#cboxClose:hover {
  background-position: 0 0;
}


.background_img img {
  width: 33.3%;
}

/* ← 閉じカッコ */

/* award*/
#award {
  background-color: #add8e6;
}

#award p {
  margin-bottom: 3%;
}

#award a {
  text-decoration: underline;
}

#award .img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#award img {
  width: 70%;
}

#award img.terada_img {
  margin-bottom: 3%;
}

@media (min-width: 600px) {
  #award img {
    width: 40%;
  }

  #award img.terada_img {
    margin-bottom: 0;
    margin-right: 3%;
  }


}


/* ← 閉じカッコ */

/* introduction*/

#introduction h2 {
  width: 50%;
  margin: 0 auto;
  margin-bottom: 3%;
}

#introduction h3 {
  font-size: 130%;
  font-weight: bold;
  line-height: 1.5;
  width: 100%;
  margin: 0 auto;
  color: #0F1253;
  margin-bottom: 5%;
  text-align: left;
}

#introduction .introduction1 {
  margin-bottom: 7%;
}


/* hisaijyokyo */

#hisaijyokyo .fixed_bg {
  background-image: linear-gradient(0deg, rgba(114, 113, 113, 1), rgba(25, 47, 96, 1));
}

#hisaijyokyo .inner {
  padding: 70px 10px 70px;
}

#hisaijyokyo h2 {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 3%;
}

#hisaijyokyo .history,
#hisaijyokyo .victims,
#hisaijyokyo .action {
  background-color: #EDD3A1;
  padding: 5% 8%;
  margin-bottom: 5%;
  font-size: 10px;
}

#hisaijyokyo h3 {
  margin: 0 auto;
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 3%;
  text-align: center;
}

#hisaijyokyo p {
  margin: 0 auto;
}

#hisaijyokyo .history {
  padding: 3%;
}

#hisaijyokyo .history dl {
  margin-bottom: 2%;
  flex-wrap: wrap;
  justify-content: center;
}

#hisaijyokyo .history dt {
  text-align: right;
  width: 23%;
  margin-right: 2%;
}

#hisaijyokyo .history dd {
  text-align: left;
  width: 75%;
}

/**
#hisaijyokyo table {
  border-collapse: collapse;
  border-spacing: 0;
  width: calc(100% - 80px);
  margin: 0 auto;
  letter-spacing: normal;
}

#hisaijyokyo table tr {
  background-color: #fff;
  text-align: center;
}

#hisaijyokyo table tr:nth-child(even) {
  background-color: #eee;
}

#hisaijyokyo table th {
  font-weight: bold;
}

#hisaijyokyo table th,
table td {
  padding: .35em 1em;
}

#hisaijyokyo table thead th {
  font-size: .85em;
  padding: 1em;
}
**/

#hisaijyokyo .action dl {
  margin-bottom: 2%;
  flex-wrap: wrap;
  justify-content: center;
}

#hisaijyokyo .action dt {
  text-align: right;
  width: 4.7em;
  margin-right: 2%;
}

#hisaijyokyo .action dt.txt_left {
  text-align: left;
}

#hisaijyokyo .action dd {
  text-align: left;
  width: 80%;
}


#hisaijyokyo .hisaijyokyo_img img {
  width: 50%;
}


@media (min-width: 600px) {
  #hisaijyokyo .hisaijyokyo_bgimg {
    background-image: url(../img/hisaijyokyo_bg.jpg);
  }

  #hisaijyokyo .inner {
    padding: 70px 50px 70px;
  }

  #hisaijyokyo .history,
  #hisaijyokyo .victims,
  #hisaijyokyo .action {
    font-size: 16px;
  }

}

/* message */
#message {
  background-color: #F8F4E6;
}

#message h2 {
  width: 50%;
  margin: 0 auto;
  margin-bottom: 7%;
}

#message .yoshioka-san,
#message .saito-san {
  background-color: #ffffff;
  box-shadow: 10px 10px 34px -6px #c7c7c7;
  padding: 5%;
}

#message .yoshioka-san {
  margin-bottom: 5%;
}

#message .text {
  margin-bottom: 3%;
}

#message .name {
  text-align: right;
  font-weight: bold;
  font-size: 110%;
}


#message .message_img img {
  width: 50%;
}

/* comments */
#comments h2 {
  width: 30%;
  margin: 0 auto;
  margin-bottom: 7%;
}

#comments .annotation {
  text-align: right;
  margin-bottom: 2%;
}

#comments .flex {
  flex-wrap: wrap;
  justify-content: center;
}


#comments .comment_frame {
  padding: 5%;
  background-color: #E6E6FA;
  box-shadow: 10px 10px 34px -3px #c7c7c7;
  width: 90%;
  margin-bottom: 7%;
}

#comments .text {
  margin: 0 auto;
}

#comments .name {
  font-size: 130%;
  margin-top: 3%;
  text-align: left;
}

#comments .name span {
  font-size: 80%;
}

#comments .name .indent {
  font-size: 80%;
}

#comments .comments_img img {
  width: 50%;
}

/* directorsNote */
#DirectorsNote {
  background-color: #F8F4E6;
}

#DirectorsNote h2 {
  width: 50%;
  margin: 0 auto;
  margin-bottom: 7%;
}

#DirectorsNote .name {
  text-align: right;
  font-size: 120%;
}

#DirectorsNote .note {
  padding: 2%;
}

#DirectorsNote .note p {
  margin-bottom: 2%;
}

#DirectorsNote .profile {
  width: 80%;
  padding: 3%;
  margin: 0 auto;
  border: 1px solid #d2b48c;
}

#DirectorsNote .profile .name {
  text-align: left;
  font-size: 110%;
  margin-bottom: 2%;
}

/* staff */

#staff h2 {
  width: 30%;
  margin: 0 auto;
  margin-bottom: 7%;
}

#staff .staff_wrapper .flex {
  flex-wrap: wrap;
}


#staff .staff dl {
  margin-bottom: 2%;
}

#staff .staff dt {
  text-align: right;
  width: 50%;
}

#staff .staff dd {
  text-align: left;
  width: 50%;
}

#staff .staff p {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

#staff .staff_img img {
  width: 50%;
  height: auto;
}

/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  #staff .staff {
    font-size: 16px;
  }
}


/*theater*/

#theater h2 {
  width: 30%;
  margin: 0 auto 3%;
}

#theater h3 {
  font-size: 120%;
  width: 20%;
  margin: 0 auto;
  margin-bottom: 2%;
  text-align: center;
  border-radius: 5px;
  background-color: #478384;
  color: #ffffff;
}

#theater h4 {
  font-size: 120%;
  width: 30%;
  margin: 0 auto;
  margin-bottom: 5%;
  font-size: 120%;
  border-left: 1px solid;
  border-right: 1px solid;
  text-align: center;
}

#theater .linkBtn {
  justify-content: center;
}

#theater .linkBtn a {
  display: block;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #478384;
  border-radius: 10px;
  padding: 10px;
  width: 22em;
  margin: 0 auto;
}

#theater .linkBtn a:hover {
  opacity: 0.8;
  color: #ffffff;
}

div#theater .inner {
  max-width: 1100px;
  padding: 5% 2% 4%;

}

#theater .barroer-free_info {
  padding: 5%;
  border: 1px solid #000000;
  margin-bottom: 5%;
}

#theater .barroer-free_info p {
  margin-bottom: 2%;
}

#theater .barroer-free_info p:last-child {
  margin-bottom: 0;
}

#theater table {
  border-collapse: collapse;
  border-spacing: 0;
  width: calc(100% - 20px);
  margin: 0 auto;
  letter-spacing: normal;
}

#theater .table_table {
  margin-bottom: 7%;
}

#theater table th {
  color: #4D4E4E;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  text-align: left;
  vertical-align: middle;
  padding: 5px;
  font-weight: 600;
}

#theater table .cell-area {
  background-color: #E0EBAF;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  font-weight: 700;
}

#theater table .cell-content {
  border-top: 1px solid #E0EBAF;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  word-break: break-all;
  color: #6F4B3E;
}

#theater table .cell-content.grey {
  color: #c0c0c0;
}

#theater table .cell-content a {
  color: #6F4B3E;
}

#theater table .cell-content.grey a {
  color: #c0c0c0;
}

#theater table .pref {
  width: 15%;
}

#theater table .venue {
  width: 30%;
}

#theater table .date {
  width: 35%;
}

#theater table .contact {
  width: 20%;
}

#theater table .cell-content>td {
  padding: 18px 2px;
  text-align: left;
}

#theater table .cell-content td .encore {
  border: 2px solid #e24a46;
  padding: 2% 2% 0 2%;
  text-align: center;
}

#theater table .cell-content td .encore.grey {
  border: 2px solid #c0c0c0;
  ;
}

#theater tbody tr.note td {
  font-size: 10px;
  font-size: .625rem;
  border-top-style: none;
  text-align: left;
  padding-top: 0;
  padding-bottom: 10px;
  color: #6F4B3E;
}

#theater tbody tr.note.grey td {
  color: #c0c0c0;
}

#theater .theaterimg {
  width: 100%;
  margin-top: 10%;
}

#theater table .cell-content.tours {
  border-top: none;
}

/* jisyujyoei */

#jisyujyoei {
  background-color: #faf0e6;
}

#jisyujyoei h2 {
  width: 48%;
  margin: 0 auto;
  margin-bottom: 7%;
}

#jisyujyoei h2+p {
  margin-bottom: 7%;
}

#jisyujyoei h3 {
  color: #274a78;
  text-align: center;
  width: 100%;
  font-size: 150%;
  font-weight: bold;
  margin: 0 auto;
  margin-bottom: 3%;
}

#jisyujyoei h4 {
  color: #4682b4;
}


#jisyujyoei ul.flex {
  justify-content: center;
  width: 60%;
  margin: 0 auto;
}

#jisyujyoei .linkBtn a {
  display: block;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #4682b4;
  border-radius: 10px;
  padding: 10px;
  margin-right: 2%;
  margin-bottom: 3%;
  width: 20em;
}


#jisyujyoei .top .linkBtn:last-child {
  margin-right: 0;
}

#jisyujyoei #jj_material dd.indent {
  padding-left: 1em;
  text-indent: 0;
}

#jisyujyoei #jj_contact a.linkBtn {
  margin: 0 auto;
  color: #ffffff;
  font-weight: bold;
  display: block;
  text-align: center;
  width: 15em;
  background-color: #4682b4;
  border-radius: 10px;
  padding: 8px;
}

#jisyujyoei .linkBtn a:hover,
#jisyujyoei #fw_contact a.linkBtn:hover {
  opacity: 0.8;
  color: #ffffff;
}

#jisyujyoei #jj_material,
#jisyujyoei #jj_contact {
  margin-top: 10%;
}

#jisyujyoei #jj_material h4 {
  font-size: 120%;
  font-weight: bold;
}

#jisyujyoei #jjw_material h3+p {
  margin-bottom: 2%;
}

#jisyujyoei #jj_contact a.linkBtn {
  margin-bottom: 2%;
}

#jisyujyoei #jj_contact .flex img,
#jisyujyoei #jj_contact .flex p {
  margin-right: 5%;
}

#jisyujyoei #jj_contact .flex p:last-child {
  margin-right: 0;
}

#jisyujyoei #jj_contact .flex.button {
  justify-content: center;
  width: 90%;
  margin: 0 auto;
}

#jj_contact .kirokubito_logo {
  margin-bottom: 10px;
}

div#jj_screening .inner {
  max-width: 1100px;
  padding: 4%;
}

#jj_screening .jj_screening {
  background-color: #fffafa;
  padding: 2%;
}

#jj_screening table {
  border-collapse: collapse;
  border-spacing: 0;
  width: calc(100% - 20px);
  margin: 0 auto;
  letter-spacing: normal;
}

#jj_screening table th {
  color: #696969;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 6px;
  font-weight: 700;
}

#jj_screening table .cell-area {
  background-color: #87ceeb;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  font-weight: 700;
}

#jj_screening table .cell-area>td {
  padding: 5px;
  color: #ffffff;
}

#jj_screening table .cell-content {
  border-top: 1px solid #87ceeb;
  font-size: 10px;
  font-size: .625rem;
  line-height: 1.5;
  word-break: break-all;
}

#jj_screening table .cell-content>td {
  padding: 18px 2px;
  text-align: center;
}

#jj_screening table .cell-content td .encore {
  border: 2px solid #e24a46;
  padding: 2%;
  width: 90%;
  margin: 0 auto;
}

#jj_screening table .cell-content td .encore.grey {
  border: 2px solid #c0c0c0;
  ;
}

#jj_screening tbody tr.note td {
  font-size: 10px;
  font-size: .625rem;
  border-top-style: none;
  text-align: left;
  padding-top: 0;
  padding-bottom: 10px;
}

#jj_screening .theaterimg {
  width: 100%;
  margin-top: 10%;
}

#jj_screening table .cell-content.tours {
  border-top: none;
}

/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  #jj_contact .flex {
    align-items: center;
    justify-content: center;
  }

  #jj_screening h2 {
    line-height: 1.6;
  }

  #jj_screening table th {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #jj_screening table .cell-area {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #jj_screening table .cell-content {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #jj_screening tbody tr.note td {
    font-size: 14px;
    font-size: .875rem;
  }
}

/* -----jisyujyoei */


/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  #theater h2 {
    line-height: 1.6;
  }

  #theater table th {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #theater table .cell-area {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #theater table .cell-content {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.5;
  }

  #theater tbody tr.note td {
    font-size: 14px;
    font-size: .875rem;
  }
}




/* footer共通 */

footer {
  clear: both;
  background-color: #F8F4E6;
}

footer .inner {
  padding: 10px;
}

footer a.footer_logo {
  display: block;
  width: 20%;
  margin: 0 auto;
  margin-bottom: 1%;
}

footer ul.sns {
  text-align: center;
}

footer .sns li {
  display: inline;
}

footer .sns li a i.fa-twitter,
footer .sns li a i.fa-facebook-square {
  margin-right: 0.5em;
}

footer .footer_txt {
  text-align: center;
  font-size: 80%;
}

footer .footer_credit {
  margin-bottom: 2%;
}

footer a:hover {
  color: #FFF100;
}

/* メディアクエリ 600px以上の大きい画面 */

@media (min-width: 600px) {
  footer {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  footer .footer_credit {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.28571;
    margin: 0 auto;
  }
}

/* talkinfo_polepole*/
#talkinfo header {
  background-color: #08669C;
  padding: 2%;
}

#talkinfo header div {
  width: 20%;
}

#talkinfo h3 {
  border: 2px #1c1c1c solid;
  padding: 2%;
  margin-bottom: 5%;
  font-size: larger;
  font-weight: bold;
  text-align: center;
}

#talkinfo .polepole_talkinfo .inner {
  width: 90%;
}

#talkinfo li {
  margin-bottom: 2%;
}

#talkinfo .polepole_talkinfo a {
  text-decoration: underline;
}

#talkinfo .ticket_info {
  border: 1px #1c1c1c dotted;
  padding: 2%;
}